

#wrapper {
  position: fixed;
  width: 980px;
  margin: 0 auto;
  margin: 69px 0px 0 2px;
  z-index:88888888;
}

.buton {

  border-style: none solid none none;
  border-color: #b0ccee;
  height: 37px;
  width: 81px;
  border-width:1px;
  
}

.buton_ {

  height: 37px;
  width: 75px;
  
}

nav {
  position: relative;
  width: 1003px;
  margin: 0 auto;
     background: url("begmenu.png"); 
}


nav ul#menu {
  display: block;
  margin: 0;
  padding: 0;
} 

nav ul#menu li {
  display: inline-block;
  vertical-align:top;
  font: 300 86% helvetica,arial,sans-serif;

}

nav ul#menu li a {
  display: block;
  height: 25px;
  font-size: 1.2em;
  line-height: 12px;
  color: #1172b7;
  text-decoration: none;
  padding: 20px 5px;
  width:65px;
  text-align:center;
}

nav IMG 
{
 
  padding: 0 5px;
}

nav ul#menu li a:hover, nav ul#menu li:hover > a {
 background: url("mausfon.png"); 
}

nav ul#menu li:hover > #mega {
  display: block;
}

#mega {
  position: absolute;
  top: 100%;
  left: 0;
  width: 993px;
  height: 275px;
  padding: 20px 5px;
  background: #fff;
  border: 1px double #1172b7;
  background: rgb(238, 238, 238);
  display: none;
}

.divborder {
 float: left;
 height: 55px;
 width: 230px;

}

.catw {
 width: 194px;
 float: left;
 height:65px;
 margin:3px 5px 2px 0px;
 background: #fff;
 box-shadow: 3px 3px 3px 0px #DFDFDF;
}

.cat {
 float: left;
 height: 50px;
}

.cat img:hover {
  border: 1px solid #1172b7;
  border-radius: 15%;
}

.cata {
 float: left;
 height: 50px;
 width: 120px;
 margin: 10px 0px 0px 2px;
}

.cat img {
 float: left;
 width: 59px;
 height:59px;
 margin-top: -1px;

}

ul#menu ul {
  float: left;
  width: 1000px;
  height:250px;
  margin: 0 2% 15px 0;
  padding: 0;
  list-style: none;
}

ul#menu ul li {
  display: block;
}

ul#menu ul li a {
  float: left;
  display: block;
  width: 100%;
  height: auto;
  font-size: 1.4em;
  color: #1172b7;
  text-decoration: none;
  padding: 6px 0;
}

ul#menu ul li:first-child a {
  font-size: 1.4em;
  color: #1172b7;
}

ul#menu ul li a:hover {
  color: #1172b7;
  background: none;
}

ul#menu ul li:first-child a:hover {
  color: #1172b7;
}

/* clearfix */
nav ul:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}

nav ul {
  display: inline-block;
} 

html[xmlns] nav ul {
  display: block;
}
 
* html nav ul {
  height: 1%;
}

#content {
  padding: 30px 0;
}

.maintop {
	margin: 10px 0px 0px -30px;
	position: relative;
}

ul.menutop {
	padding:0 0 0 0; 
	margin:0px 0 0 -20px;}
ul.menutop li {
	font-size:12px; 
	line-height:14px; 
	float:left; 
	list-style:none; 
	text-transform:uppercase;
 	padding:0 0px 0 0px;
 }
ul.menutop li:first-child {background:none; padding-left:0px;}
ul.menutop li a {
	display:inline-block;
	text-decoration:none;
	margin:0 0 0 0px;
	color:#545454;
	cursor:pointer;
}
ul.menutop li a  span 
{
	display:inline-block;
	padding:0 32px 0 32px;	
	color:#00538a;
}	

  ul.menutop li a  span span  
  {
	display:inline-block;
	padding:10px 0px 9px 0px;
  }
   ul.menutop li a:hover {
    background:url(./images/button-left.png) left top no-repeat;
    color:#fff;
   }
    ul.menutop li a:hover  span {
    background:url(./images/button-right.png) right 0 no-repeat; 
    color:#fff;
    }
     ul.menutop li a:hover  span span  {
      background:url(./images/button-tail.gif) top repeat-x; 
      color:#fff;
     }
	 